@charset "UTF-8";

.policy-area {
  margin-bottom: 6rem;
}

.policy-area h2 {
  font-size: 1.8rem;
  margin-bottom: 2rem;
}

.policy-area h2.change {
  margin-bottom: 2rem;
}

.policy-area p.mb {
  margin-bottom: 5rem;
}

ul.policy-list {
  padding: 2.5rem 1.5rem;
  margin-bottom: 4rem;
}
.policy-area h3 {
  line-height: 1.7;
}
.policy-box figure:first-child {
  margin: 0 -7.5rem 12.5rem 0;
}
.policy-box figure:last-child {
  margin: 12.5rem 0 0 -7.5rem;
}
.policy-box {
  max-width: none;
  margin: 0 auto 4rem auto;
}

ul.policy-list.mb {
  margin-bottom: 6rem;
}
